<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
  <h3>4.6 الخلاصة: تطبيق نتائج تقييم نزاع ما</h3>
  
  
  
  <h2>التحذير المبكر</h2>
  
  
  <strong>استماع</strong>
  <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144315&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
  
  <strong>نص مكتوب</strong>
  <p>تتمثل إحدى فوائد تحليل الصراعات الجيد في تعزيز إمكانيتنا أو قدرتنا في نظام الإنذار المبكر. يعتبر الإنذار المبكر إحدى طرق منع الصراع أو بالأحرى منع الصراع العنيف أو تصعيد وتيرة الصراع إلى العنف أو إعادة ظهور الصراع بعد وقف تصعيده بالفعل. لذلك نود التفكير مجددًا في كيفية تطبيق التحليل وتنفيذه، وكيفية استخدامه وأعتقد أن الإنذار المبكر هو أحد أهم الطرق التي يمكننا من خلالها الاستفادة من الأدوات التحليلية الجيدة وأحد أجزاء أطر الصراع وكذلك أطر تحليل الصراع التي ذكرنا كثيرًا أننا نصبو إليها. وقد يسعدنا أن نقول إننا طورنا أنظمة أو عمليات جيدة جدًا وفعالة للغاية للإنذار المبكر، إلا أن الإنذار في الغالب لا يكون مبكرًا ولا يتسم بالدقة أحيانًا وكثيرًا ما يتعذر علينا أداء مهمة متقنة للتمييز بين الأنواع المختلفة للصراعات أو الأزمات. هناك عدد من المؤشرات المحتملة. تحدثنا عن الكثير منها لكونها جزء من أطر تحليل الصراعات الجيدة.</p>
  
  <p>
  يتم تقويض عملية الإنذار المبكر بطرق عديدة عندما يصبح تحليل الصراعات مقيداً بالصيغ وعبارة عن وضع علامات في مربعات أمام المعايير التي نقيس فيها هذا الأمر أو ذاك، ونوضح فيها ما نعتقد بشأن هذه المجموعة وهذه العلاقات وطبيعة الصراع وما إلى ذلك. بينما يقوم الإنذار المبكر المميز على ما أسميه نوعًا ما بالنهج الشامل المتوازن للتفكير فيما هي عوامل الخطر بالنسبة للصراع، وما هي الأمور التي قد تسرع وتيرة الصراع العنيف أو تثيره. لابد أن يكون الجزء الشامل من النهج أساسًا جيدًا، ولكي يشكل جزءًا من تحليل الصراعات الجيد ينبغي بذل الجهد المستمر والمستدام. يتحقق ذلك عندما نشعر بأنك علمت أننا شكلنا لمحة عن مكان معين، ومن ثم نصل إلى فهمه بدقة وننتقل إلى شيء آخر أو نتركه معلقاً في ذلك الوقت، حينئذ سوف يتعذر علينا الشعور باحتمالية نشوب الصراع أو احتمالية تزايده. يتمثل بالتالي أحد أجزاء التحدي في تحديد أي المتغيرات أهم وأكثر ارتباطًا في وقت محدد. وإلى جانب جمع المعلومات مجددًا، وفهم المكان والسياق، من المهم البقاء على اتصال والانتباه إلى ما يجري هناك. وهكذا يمثل تحليل الصراعات عملية مستمرة ومتناسقة وديناميكية.
  </p>
  
  
  
  
  
  
  <h1>“يعتبر تحليل النزاعات أمرًا حساسًا نظرًا لأنه ينكأ جراح مجتمع ما.”</h1>
  <p>— ليزا شيرش، معهد تودا للسلام العالمي والسياسة—</p>
  
  <hr>
  
  
  
  
  
  
  
  
  <h2>تحديد الكفاءات لمنع النزاعات والحد منها</h2>
  
  
  <strong>استماع</strong>
  <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144313&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
  
  <strong>نص مكتوب</strong>
  <p>كان أحد الانتقادات الرئيسية الموجهة إلى المجتمع الدولي حول الإبادة الجماعية في رواندا يخص وجود منظمات محلية متمثلة في منظمات وأفراد روانديين فضلًا عن المنظمات الدولية القائمة بالمكان التي كانت تعمل على الصعيد المحلي على الأرض لمدة طويلة وكانت على علم بهذا الوضع. ولم ينصت أحد لهذه المنظمات، على الرغم من علمها الجيد بالقوى المحركة المتغيرة في رواندا وإذا استمعت إلى بعض الروايات التي ذكرها الروانديون وقائد قوات الأمم المتحدة في رواندا الجنرال روميو دالير، تشعر بأسفهم لعدم الإنصات إلى تلك المنظمات وهؤلاء الأشخاص، وأنهم إذا أنصتوا إليهم وأخذوا تحليلهم، الذي تجاهلوه أو لم يبحثوا عنه، بمزيد من الجدية، لصارت النتيجة أفضل من ذلك وأصبحت أكثر تنوراً على نحو يساعد على التنبؤ بحدوث إبادة جماعية واحتمال منعها. ومع ذلك كان يمكن لأعمال العنف أن تستمر، لكن تم تقويض قدرتهم على التنبؤ بوقوعها واستعدادهم لها لعدم استغلال الموارد المحلية.</p>
  
  <p>
  أؤكد مجددًا أن القدرة على التوقع والحاجة لها لا يتم تعزيزها إلا عندما يكون هناك بالفعل قدرة محلية جيدة. لذا يصبح بناء هذه العلاقات واستمرارية الالتزام بالتواجد على أرض الواقع والتعاون مع الجهات الفاعلة المحلية، جزءًا هامًا من تحسين القدرة على الإنذار المفيد أو المبكر. ويستند جوهر التحليل الجيد أو تحليل الصراعات الجيد بطرق عديدة إلى تلك القدرة المحلية، نظرًا لأن الجهات الفاعلة المحلية تمثل عيون وآذان المجتمع الدولي. وتتكيف هذه الجهات مع الظروف القائمة، وتعيش في السياق المحلي وتعمل فيه. ومن ثم ما يتطلب الأمر هو غرس هذه العلاقات والعلاقات المؤسسية والعلاقات الفردية، وبالطبع يحتاج هذا الأمر إلى جهد مستمر، كما إنه يحتاج إلى مجموعة متنوعة من المصادر دون الاكتفاء بفئة قليلة أو جماعة نخبوية أو المساهمين المعتادين. نظرًا لما تمثله هذه الموارد المحلية إلى حد ما مصادر رائعة ومحايدة ورشيدة ومليئة بالمعلومات.</p>
  
  <p>
  حيث إنهم قد يكون لديهم أغراضهم الكامنة، فقد ينظرون إلى المشكلة من وجهات نظرهم الخاصة، غير أنه من المهم التفكير في الطريقة التي تعرف بها المشكلة. وبالتالي لا يمكنك الاعتماد على مصدر وحيد. يتعين عليك أن تحتكم إلى العقل وأن تدرك احتمالية وجود أغراض كامنة يجري تمريرها، وكونك مقرراً جيداً، أنت على علم بأن ما من تقرير جيد أو قصة جيدة يمكن أن تنشر ما لم يتوفر العديد من الموارد لتؤكد العناصر الرئيسية للقصة. ولذلك، تمثل المعلومات المحلية أهمية لكن ينبغي ألا تكون منفردة، فأنت بحاجة إلى تكوين تقرير أو تحليل شامل وعام عن الحالة الراهنة يتسم بالشمولية وينبغي ألا يكون مجرد شيء تكميلي. ومن المهم إجراء هذا النوع من التحليل المستمر لفهم الأسباب الحقيقية والرئيسية وقد تكون هذه الأسباب متعددة ومتناقضة لكنها تعكس التصورات والحقائق الموجودة في مكان معين.
  </p>
  
  
  
  <hr>
  
  
  <h2>نشاط</h2>
  
  [polldaddy poll="9834579"]
  
  
  
  <hr>
</div>